<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="anim_set_text_color">#FFFFFF</color>
    <color name="anim_set_divider_color">#11000000</color>
    <color name="anim_set_msg_color">#FFFFFFFF</color>
    <color name="anim_set_dialog_bg">#ffe74c3c</color>

    <color name="anim_set_btn_press_color">#66000000</color>
    <color name="anim_set_btn_unpress_color">#22000000</color>
</resources>
